.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3e8f1fe2-09b6-1b68-64a0-b6150e7b6e27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e8f1fe2-09b6-1b68-64a0-b6150e7b6e27) !important;
}
.lfr-layout-structure-item-0ae5f158-9c3a-f25c-5d6a-6d1ab7e20a2a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
